package kr.co.swh.lecture.opensource.project.colona;

import java.util.List;

public class ResponseStore {
	private int count;
	private int page;
	private List<Store> storeInfos;
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getPage() {
		return page;
	}
	public void setPage(int page) {
		this.page = page;
	}
	public List<Store> getStoreInfos() {
		return storeInfos;
	}
	public void setStoreInfos(List<Store> storeInfos) {
		this.storeInfos = storeInfos;
	}
	
	
}
